IF (EXISTS (SELECT 1 FROM SYS.COLUMNS WHERE NAME ='CNPJ_RESPTEC' AND OBJECT_ID=OBJECT_ID('RC_RESP_TEC'))
	AND EXISTS (SELECT 1 FROM SYS.COLUMNS WHERE NAME ='EMAIL_RESPTEC' AND OBJECT_ID=OBJECT_ID('RC_RESP_TEC'))
	AND EXISTS (SELECT 1 FROM SYS.COLUMNS WHERE NAME ='FONE_RESPTEC' AND OBJECT_ID=OBJECT_ID('RC_RESP_TEC'))
	AND EXISTS (SELECT 1 FROM SYS.COLUMNS WHERE NAME ='CONTATO_RESPTEC' AND OBJECT_ID=OBJECT_ID('RC_RESP_TEC'))
	)
BEGIN

	UPDATE RC_RESP_TEC
	SET CNPJ_RESPTEC = '54517628000198',
		EMAIL_RESPTEC = 'DEPTO.HOMOLOGACAO@LINX.COM.BR',
		FONE_RESPTEC = '51992801474',
		CONTATO_RESPTEC =  'RODRIGO KREISS'
END
